.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9fabfb92-8348-7a81-db7f-6bb9bd94b13e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fabfb92-8348-7a81-db7f-6bb9bd94b13e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb56c180-ff00-78e2-d2b2-aa52cb4a28c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb56c180-ff00-78e2-d2b2-aa52cb4a28c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0a4126d8-d1cd-8569-e24d-3b7b408de97f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a4126d8-d1cd-8569-e24d-3b7b408de97f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9789547d-66be-490b-acab-cfd133fb3bba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9789547d-66be-490b-acab-cfd133fb3bba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1cb1ef4a-64ce-66c5-781d-2544d1ab9dc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cb1ef4a-64ce-66c5-781d-2544d1ab9dc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-a6cb3716-d7cd-71a7-537d-8524b85352e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6cb3716-d7cd-71a7-537d-8524b85352e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3927f67e-2f2c-fbca-f6d1-cefc901e5608 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3927f67e-2f2c-fbca-f6d1-cefc901e5608) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ade6487c-9065-01d5-53b2-22c6f6b591df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ade6487c-9065-01d5-53b2-22c6f6b591df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-3460b8cd-4c97-8a8a-4c95-510475db517c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3460b8cd-4c97-8a8a-4c95-510475db517c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b98a4dcc-483a-22f1-28bf-e9d93f0bf7d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b98a4dcc-483a-22f1-28bf-e9d93f0bf7d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a18054d7-8b49-e44a-de24-d15552bd102e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a18054d7-8b49-e44a-de24-d15552bd102e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f94c2b6-6223-738e-19d8-63904a7f6a56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f94c2b6-6223-738e-19d8-63904a7f6a56) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fbb5d15e-77c2-d82d-469e-0c6355445f5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbb5d15e-77c2-d82d-469e-0c6355445f5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c24900f3-b50d-982b-e582-409764bad078 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c24900f3-b50d-982b-e582-409764bad078) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f481bf6e-5cbc-4cf9-2d0a-09e113be36dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f481bf6e-5cbc-4cf9-2d0a-09e113be36dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-f8a7b6e0-a406-af15-0e26-65e20cfc55df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8a7b6e0-a406-af15-0e26-65e20cfc55df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-933b332e-b727-0928-454c-54fae48a2b7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-933b332e-b727-0928-454c-54fae48a2b7d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f45c5076-516f-eb2a-0142-322965948a73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f45c5076-516f-eb2a-0142-322965948a73) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-988a38d6-7b46-c072-c9b2-33fbf7981b0f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-988a38d6-7b46-c072-c9b2-33fbf7981b0f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
